<!DOCTYPE html>
<html lang='en'>
<head>
<meta charset='utf-8' />
<title>MetaQuotes.Playground.Benchmarks.DatabaseBenchmark-20210819-120023</title>

<style type="text/css">
	table { border-collapse: collapse; display: block; width: 100%; overflow: auto; }
	td, th { padding: 6px 13px; border: 1px solid #ddd; text-align: right; }
	tr { background-color: #fff; border-top: 1px solid #ccc; }
	tr:nth-child(even) { background: #f8f8f8; }
</style>
</head>
<body>
<pre><code>
BenchmarkDotNet=v0.13.1, OS=Windows 10.0.17134.1967 (1803/April2018Update/Redstone4)
Intel Core i7-3770 CPU 3.40GHz (Ivy Bridge), 1 CPU, 8 logical and 4 physical cores
.NET Core SDK=3.1.300
  [Host]     : .NET Core 3.1.4 (CoreCLR 4.700.20.20201, CoreFX 4.700.20.22101), X64 RyuJIT
  Job-TRZMSH : .NET Core 3.1.4 (CoreCLR 4.700.20.20201, CoreFX 4.700.20.22101), X64 RyuJIT
</code></pre>
<pre><code>Platform=AnyCpu  Runtime=.NET Core 3.1  LaunchCount=10  
MaxIterationCount=100  
</code></pre>

<table>
<thead><tr><th>Method</th><th>Mean</th><th>Error</th><th>StdDev</th><th>Median</th><th>Max</th><th>Min</th><th>Op/s</th>
</tr>
</thead><tbody><tr><td>LoadDatabase</td><td>13.17 ms</td><td>0.183 ms</td><td>0.907 ms</td><td>12.82 ms</td><td>15.88 ms</td><td>12.06 ms</td><td>75.90</td>
</tr></tbody></table>
</body>
</html>
